
.image-box-content{

background:#d64040d1 ;
    
}

@media(max-width: 992px) {
	
	 .mobile_top_buttons {
        display: inline-flex!important;
        align-content: space-evenly;
        width: 100%
    }
	
	a.navbar_buttons {
    height: 50px!important;
    width: 150px;
    line-height: 30px!important;
    display: block;
    text-align: center!important;
    margin-top: 15px;
    color: #fff!important
}
	 a.navbar_buttons {
        color: #fff!important;
        margin-top: 0;
        line-height: 50px!important;
        max-width: 500px!important;
        width: 50%;
    }
	 a.navbar_buttons {
        margin-top: 0;
        line-height: 50px!important;
        z-index: 2
    }
}

.button.transparent {
    background-color: #001fff;
    border-color: #fff;
    border-style: solid;
    border-width: 2px;
    box-shadow: none;
    color: #fff;
    letter-spacing: 2px;
    opacity: 1;
    padding: 16px 36px;
    transition: all 0.2s linear 0s;
}
/* .jumbotron a.button {
    margin-left: 22px;
    margin-top: -24px;
    position: absolute;
    right: auto;
    top: 50%;
    float: right;
}
.button.transparent {
    background-color: transparent;
    border-color: #fff;
    border-style: solid;
    border-width: 2px;
    box-shadow: none;
    color: #fff;
    letter-spacing: 2px;
    opacity: 1;
    padding: 16px 36px;
    transition: all 0.2s linear 0s;
}
.button.rounded {
    border-radius: 3px;
}
.button, .button.effect.fill-vertical:after, .button.effect.fill-horizontal:after, .button.effect.icon-bottom span, .button.effect.icon-bottom i, .button.effect.icon-top span, .button.effect.icon-top i, .button.effect.icon-right span, .button.effect.icon-right i, .button.effect.icon-left span, .button.effect.icon-left i {
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.button {
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 100%;
    margin: 10px 0;
    outline: 0 none;
    padding: 18px 36px;
    position: relative;
    text-transform: uppercase;
    white-space: nowrap;
    border: 1px solid #ccc;